# Uses of Interface
org.apache.zookeeper.AsyncCallback.Children2Callback

Packages that use AsyncCallback.Children2Callback
Package
Description
org.apache.zookeeper

## Uses of AsyncCallback.Children2Callback in org.apache.zookeeper

Methods in org.apache.zookeeper with parameters of type AsyncCallback.Children2Callback
Modifier and Type
Method
Description
`void`
ZooKeeper.`getChildren(String path, boolean watch, AsyncCallback.Children2Callback cb, Object ctx)`
The asynchronous version of getChildren.
`void`
ZooKeeper.`getChildren(String path, Watcher watcher, AsyncCallback.Children2Callback cb, Object ctx)`
The asynchronous version of getChildren.